# IFSelect_PacketList.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_PacketList.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <TColStd_Array1OfInteger.hxx>`
`#include <Interface_IntList.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`